deploy:
  image: mwienk/docker-lftp
  stage: deploy
  script:
    - lftp -u $FTP_USER,$FTP_PASS $HOST -e "set ftp:ssl-allow no ; mirror -e -R -p ./onrefni/ /public_html/wp-content/themes/onrefni ; quit"
    - echo "deployment complete"
  # specify environment this job is using
  environment:
    name: staging
  # only run on master branch
  only:
    - master
